//
//  ContentView.swift
//  Werkout_watch Watch App
//
//  Created by Trey Tartt on 6/22/23.
//

import SwiftUI

struct ContentView: View {
    
    var body: some View {
        TabView {
            MainWatchView()
            WatchControlView()
        }
        .tabViewStyle(PageTabViewStyle())
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
